.row-kalks a {
	display: block;
	vertical-align: middle;
	background: #fff;
	border:1px solid #ddd;
	border-radius: 10px;
	-webkit-transition: .6s;
	-moz-transition: .6s;
		 transition: .6s;
}

.row-kalks a:hover {
	background: #0056FF;
	border-color: #fff;
	color: #fff !important;
	text-decoration: none !important;	
	-webkit-box-shadow: 0px 0px 30px 0px rgba(155, 155, 155, 0.55);
	-moz-box-shadow:    0px 0px 30px 0px rgba(155, 155, 155, 0.55);
	box-shadow:         0px 0px 30px 0px rgba(155, 155, 155, 0.55);
	-webkit-transition: .3s;
	   -moz-transition: .3s;
	        transition: .3s;
	transform: translateY(-3px);
	transition-timing-function: ease-in-out;
}

.row-kalks {
	margin-bottom: 50px;
}

.row-kalks .col-6 {
	margin-bottom: 10px;
}

.row-kalks figure {
	min-height: 80px;
	height: 80px;
	display: block;
	margin: 10px auto 20px 0;
}

.row-extras img {
	max-height: 35px;
	width: auto;
	display: block;
	position: absolute;
	top:-20px;
	right: 0;
}

.row-kalks a:hover .row-extras h3,
.row-kalks a:hover .row-extras p {
	text-decoration: none !important;
	color: white !important;
}

.row-kalks a:hover img {
    filter: brightness(0) invert(1);

}

.row-extras {
	position: relative;
}

a .row-extras h3 {
	color: #333 !important;
	font-weight: 700;
	font-size: 16px;
}

a .row-extras p {
	color: #333 !important;
	font-weight: 400;
	font-size: 12px;
	overflow-wrap: break-word;
	line-height: 1.4;
	margin-right: 10px;
}


a .row-extras .col-3 {
	text-align: right;
	border-radius: 10px 0 0 10px;
	position: relative;
}

a:hover .row-extras .col-3 {
	/* background: none;
	background-image: linear-gradient(to right bottom, #dddddd, #e2e2e2, #e6e6e7, #ebebec, #f0f0f1, #f0f0f1, #f0f0f1, #f0f0f1, #ebebec, #e6e6e7, #e2e2e2, #dddddd); */
}

a .row-extras .col-9 {
	padding-top: 10px;
	padding-bottom: 10px;
	padding-right: 5px;
}

@media(max-width:787px) {
	.col-egybox {
		margin-bottom: 10px;
	}
	.row-kalks img {
		margin: 0;
	}
}